Subject: RE: ETS - Investor Questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 09:15:31 -0800 (PST)

Tracy:

I recalculated combined throughput utilization against contracted-for capacity for the West & East markets.

I used the throughput for West & East markets vs. contracted capacity (1090 West; 660 East, total 1750).
Below is what I came up with.

Qestion 3:  84% throughput utilization against contracted-for capacity for September YTD.

Jan

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Monday, October 29, 2001 9:12 AM
To:	Moore, Jan
Cc:	Watson, Kimberly
Subject:	RE: ETS  - Investor Questions 
Importance:	High

We don't report this info separate.  I am afraid it will lead to alot more questions.   I would prefer system average.

Thanks

 -----Original Message-----
From: 	Moore, Jan  
Sent:	Friday, October 26, 2001 3:20 PM
To:	Geaccone, Tracy
Subject:	RE: ETS  - Investor Questions 

Tracy:

Talked with Kim Watson.  This is how she suggested we answer Investor Question 3:

	       West Market - 95% throughput utilization against contracted-for capacity for September YTD
	       East Market -  67% throughput utilization against contracted-for capacity for September YTD

The West and East are two separate markets for TW.  The majority of TW's business is the West market.  
The East market offers our shippers more flexibility.  The two percentages should stand alone and not be 
combined.

Kim felt like these needted to be separate as they are two distinct markets

Thanks!  Hope you have a good weekend and don't get any calls from the office.

Jan
 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Thursday, October 25, 2001 6:03 PM
To:	Keiser, John; Gilbert, Steve; Moore, Jan
Subject:	FW: ETS  - Investor Questions 
Importance:	High

see question #3

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Thursday, October 25, 2001 4:31 PM
To:	Kilmer III, Robert; Miller, Mary Kay; Neppl, Ray; Geaccone, Tracy
Cc:	Mayeux, Gay
Subject:	FW: ETS  - Investor Questions 
Importance:	High

Mary Kay, Ray and Rob:  Can you 3 help her out on 1 & 2?
Tracy:   Please handle 3.

 -----Original Message-----
From: 	Mayeux, Gay  
Sent:	Thursday, October 25, 2001 2:15 PM
To:	Hayslett, Rod
Subject:	ETS  - Investor Questions 
Importance:	High

We have some investors who are interested in knowing more about the pipes.  Can you please tell me who can anwser/confirm the following:

1.  Per the latest rate cases the nominal ROE's and related capital structures are as follows:

	ROE				12.89%	12.18%	13.49%
	Equity Ratio(equity to debt)	60%	60%	42%

2. Is rate base calculated on equity or assets?

3. What was the percentage of capacity for each of the pipes for the first nine months of this year?

It would be very helpful if you or someone could respond this afternoon. 

Thanks!

_________________________
Gay Mayeux
Vice President, Investor Relations
Enron Corp.
1400 Smith Street, EB 4931a
Houston, Texas 77002

Phone:  713-853-9905
Cell:      713-416-8821
Fax:      713-646-3002
email:    [email-masked]